@charset "UTF-8";

/**
 *
 * レスポンシブウェブデザイン用
 *
**/

/**
 * タブレット端末用
**/
strong{
	font-weight:bold;
}

/*非アクティブ*/
#content_header nav ul li.active01 a {
	color:#fff;
	background: none;
}

/*hoverを追加*/
#content_header nav ul li.active01 a:hover {
	color: #2166aa;
	background: #ffffff;
}


br.tab{
	display: none;
}

br.sp{
	display: none;
}


/*コラム内共通*/


#kobetu p{
	padding:0px 0 20px 0;
	font-size:14px;
	line-height:24px;
}


#kobetu h5 {
	font-size:20px;
	line-height: 28px;
	position: relative;
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #0B5E8D;
	margin-bottom: 15px;
}
#kobetu h5:after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 1px solid #ccc;
}
	

#kobetu h6{
	clear:both;
	margin:0 0 10px 0;
	font-size:18px;
	line-height:26px;
	font-weight:normal;
	text-shadow: 1px 1px 3px #CCC;
}

#kobetu h6.border-bottom{
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
}


#column-title-bg {
	margin-top: -27px;
	width: auto;
	min-height: 150px;
	/*border: 1px solid #297aaa;*/
	background-image: linear-gradient(
	-45deg,
	#0B5E8D 25%,
	#0B5682 25%, #0B5682 50%,
	#0B5E8D 50%, #0B5E8D 75%,
	#0B5682 75%, #0B5682
);
/* 幅8px、高さ8pxで背景画像のサイズを指定 */
	background-size: 8px 8px;
}
#contentwidth{
	margin: 0 auto;
	padding: 30px 0;
	width: 100%;
	max-width: 960px;
}
#contentwidth .category{
	padding: 3px 6px;
	border-radius: 5px;
	background: #ffffff;
	color: #176b9b;
	display: inline-table;
	margin-bottom: 10px;
	font-size: 12px;
}
#contentwidth h2{
	font-size:30px;
	line-height: 38px;
	color: #FFFFFF;
	font-weight: normal;
}
#contentwidth h3{
	font-size:20px;
	line-height: 30px;
	color: #FFFFFF;
	font-weight: normal;
}
.lead{
	background: #f6f6f6;
	padding: 20px;
	border-radius: 6px;
}

#kobetu .lead p.caution{
	color: #333;
	font-size: 12px;

}
.box_grey{
	background-color: #f6f6f6;
	border-radius: 6px;
	border: 1px solid #cccccc;
	padding: 15px !important;
	box-sizing: border-box;
}
#kobetu .box_grey h5 {
	position: relative;
	padding: .25em 0 .5em .25em;
	border-left: none;
	margin-bottom: 15px;
}
#kobetu .box_grey h5 span{
	font-size: 15px;
}
.sup{
    font-size: 8px;
    /* top: 0; */
    vertical-align: top;
    line-height: 12px;
}

img.img_auto{
	width:100%;
	height:auto;
}

#main {
    width: 100%;
    float: none;
    display: inline;
}

#kobetu .mt30{
	margin-top:30px;
}

#kobetu .mt10{
	margin-top:10px;
}

#kobetu .mt20{
	margin-top:20px;
}

#kobetu .wide50{
	width:48%;
	margin:0 1% 20px;
	float:left;
	clear:none;
	box-sizing:border-box;
}

#kobetu .overflow{
	overflow:hidden;
}


#kobetu .clr_none{
	clear:none;
}


#kobetu table.table01{
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    text-align: center;
}

#kobetu table.table01 caption{
	font-size:15px;
	margin-bottom:10px;
	color:#6171c1;
	text-align:left;
}

#kobetu table.table01 th,
#kobetu table.table01 td{
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	padding:5px;
}

#kobetu table.table01 th{
	background:#6171c1;
	color:#fff;
}

#kobetu table.table01 .bg_gray{
	background:#f2f2f2;
}
#kobetu table.table01 .txt_c{
	text-align:center;
}

/* マージンボトム */
#kobetu .mb00 { margin-bottom: 0px !important; }
#kobetu .mb05 { margin-bottom: 5px !important; }
#kobetu .mb10 { margin-bottom: 10px !important; }
#kobetu .mb15 { margin-bottom: 15px !important; }
#kobetu .mb20 { margin-bottom: 20px !important; }
#kobetu .mb25 { margin-bottom: 25px !important; }
#kobetu .mb30 { margin-bottom: 30px !important; }
#kobetu .mb35 { margin-bottom: 35px !important; }
#kobetu .mb40 { margin-bottom: 40px !important; }
#kobetu .mb45 { margin-bottom: 45px !important; }
#kobetu .mb50 { margin-bottom: 50px !important; }
#kobetu .mb55 { margin-bottom: 55px !important; }
#kobetu .mb60 { margin-bottom: 60px !important; }

/* paddingボトム */
#kobetu .pb00 { padding-bottom: 0px !important; }
#kobetu .pb05 { padding-bottom: 5px !important; }
#kobetu .pb10 { padding-bottom: 10px !important; }
#kobetu .pb15 { padding-bottom: 15px !important; }
#kobetu .pb20 { padding-bottom: 20px !important; }
#kobetu .pb25 { padding-bottom: 25px !important; }
#kobetu .pb30 { padding-bottom: 30px !important; }
#kobetu .pb35 { padding-bottom: 35px !important; }
#kobetu .pb40 { padding-bottom: 40px !important; }
#kobetu .pb45 { padding-bottom: 45px !important; }
#kobetu .pb50 { padding-bottom: 50px !important; }
#kobetu .pb55 { padding-bottom: 55px !important; }
#kobetu .pb60 { padding-bottom: 60px !important; }

/* paddingトップ */
#kobetu .pt00 { padding-top: 0px !important; }
#kobetu .pt05 { padding-top: 5px !important; }
#kobetu .pt10 { padding-top: 10px !important; }
#kobetu .pt15 { padding-top: 15px !important; }
#kobetu .pt20 { padding-top: 20px !important; }
#kobetu .pt25 { padding-top: 25px !important; }
#kobetu .pt30 { padding-top: 30px !important; }
#kobetu .pt35 { padding-top: 35px !important; }
#kobetu .pt40 { padding-top: 40px !important; }
#kobetu .pt45 { padding-top: 45px !important; }
#kobetu .pt50 { padding-top: 50px !important; }
#kobetu .pt55 { padding-top: 55px !important; }
#kobetu .pt60 { padding-top: 60px !important; }

#kobetu .info_keisai{
	clear:both;
	text-align:right;
	/*margin-bottom:-10px;*/
	padding:20px 0 0 0;
}
#kobetu .sns_btn{
	margin-bottom: 30px;
}
#kobetu .btnarea{
	text-align: center;
}
#kobetu .button {
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	/*height: 54px;*/
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
	padding: 10px 30px;
	font-size: 18px;
}
#kobetu .button::before,
#kobetu .button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
#kobetu .button,
#kobetu .button::before,
#kobetu .button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#kobetu .button {
	position: relative;
	background-color: #1abc9c;
	border-radius: 4px;
	color: #fff;
	line-height: 52px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #0e8c73;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
#kobetu .button:hover {
	background-color: #31c8aa;
	box-shadow: 0 3px 0 #23a188;
}
#kobetu .button:active {
	top: 3px;
	box-shadow: none;
}


/*application独自*/

#application h6{
	clear:both;
	margin:20px 0 10px 0;
	font-size:18px;
	line-height:26px;
	font-weight:normal;
	text-shadow: 1px 1px 3px #CCC;
	border-bottom: 1px solid #332F05;
}


#application p.sensei{
	position: relative;
	padding: 0 .5em .5em 2em;
}
#application p.sensei:before,
#application p.sensei:after {
	position: absolute;
	content: '';
	border-radius: 100%
}
#application p.sensei:before {
	top: .2em;
	left: .2em;
	z-index: 2;
	width: 18px;
	height: 18px;
	background: rgba(150, 150, 150, .5);
}
#application p.sensei:after {
	top: .7em;
	left: .7em;
	width: 13px;
	height: 13px;
	background: rgba(210, 210, 210, .5);
}
#application .pastbox{
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 70px;
	/* padding-bottom: 100px; */
	position: relative;	
}
#application .pastbox img{
	margin: auto;
	border: none;
	width: 40%;
	height: auto;
	background-color: transparent;
	margin-bottom: 10px;
}
#application .pastbox .komidashi{
	font-size: 16px;
	text-align: center;
	color: #004094;
}
#application .pastbox:after{
	position: absolute;
	content: '';
	width: 100%;
	height: 50px;
	background: url(2016/images/arrow.gif) no-repeat 50% 100%;		
}

#application img{
	padding:1px;
	background-color:#ffffff;
	border:solid 1px #cccccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#application img.main{
	margin:5px auto;
	max-width:80%;
	height: auto;
}



#application p span.name{
	display:inline-block;
	padding:2px 20px;
	background:#6171c1;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:5px;
}
#application p span.name2{
	display:inline-block;
	padding:2px 20px;
	background:#D1568D;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:5px;
}


#application ol.square,
#application ol.round{
    counter-reset: li;
	margin-bottom: 50px;
}

#application ol.round{
list-style: decimal;
padding-left: 20px;
}
	
#application ol.square li{
    position: relative;
    margin-bottom: 40px;
    padding-left: 45px;
    font-size: 14px;
}

#application ol.round li{
    position: relative;
    margin-bottom: 10px;
    font-size: 14px;
}

#application ol.square li:before{
	display: inline-block;
    content: counter(li);
    counter-increment: li;
    width: 35px;
    height: 35px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 0px;
    border: 1px solid #6171c1;
    font-size: 20px;
    color: #6171c1;
    text-align: center;
    line-height: 30px;
    position: absolute;
    top: -9px;
    left: 0;
}

#application a.contens{
	position: relative;
}

#application a:after{
content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 0px;
    border-top: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #555;
    margin-left: 7px;
}

#application p.subtitle{
    padding: 3px 6px;
    border-radius: 5px;
    background: #eaeaea;
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
}

#application p.subtitle{
    padding: 13px 6px;
    border-radius: 5px;
    background: #eaeaea;
    display: block;
    font-size: 14px;
	clear: both;
}

#application p.font12,
#application span.font12{
	font-size: 12px;
}

#application ul.page {
	text-align: center;
	margin: 10px 0px;
	font-size: 18px;
}

#application ul.page li{
	display: inline;
}

#application li a.item,
#application li span.gry,
#application .list_box2 a{
    text-decoration: none;	
}

#application li a.item,
#application li span.gry{
	border: 1px solid;
    border-radius: 4px;
    padding: 5px;
	background-color: #fff;
}

#application li a.item:hover{
	background-color: #e9e9e9;
}

#application li span.gry{
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
	color: #FFFFFF
}

#application li span.gry.active03{
	border: 1px solid #444;
	background-color: #444;
}

#application .text_box.list_box2 p{
	text-align: center;
	padding: 0px;
}

#application .text_box{
	clear: both;
	margin: 20px 0px;
	
}

#application .img_basic {
    width: 220px;
    font-size: 12px;
    line-height: 18px;
    color: #777777;
}

#application .img_basic img {
    width: 100%;
    height: auto;
    margin-bottom: 3px;
}

#application .img_right {
    float: right;
    margin: 0 0 20px 20px;
}

#application .img_right02 {
    float: right;
    margin: 0 0 20px 20px;
    width: 16%;
}

#application p.question {
    color: #6171c1;
	padding: 0px 0px 10px 0px;
}


#application p span.blue {
    margin-bottom: 5px;
    color: #6171c1;
}


#application .box_border_purple{
    border: 1px solid #6171c1;
    padding: 10px;
    overflow: hidden;
    margin-bottom: 20px;
	display: inline-block;
}







/**
 * タブレット端末用
**/
@media only screen and (min-width: 651px) and (max-width: 960px) {

#content{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding:0 10px;
}

br.sp{
	display: none;
}

.clear_tab{
	clear:both;
}

.clear_tab_sp{
	clear:both;
}
#contentwidth{
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
}




/**
 * スマートフォン端末用
**/

@media only screen and (max-width: 650px) {

#content{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding:0 10px;
}
br.tab{
	display: none;
}

br.sp{
	display:block;
}

.clear_sp{
	clear:both;
}
#kobetu .info_keisai{
	text-align:left;
	margin-bottom:20px;
}
#contentwidth{
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#application img.main{
	margin:5px auto;
	max-width:100%;
	height: auto;
}
#application .pastbox{
	padding: 5px;
}
	
#application .img_basic {
    width: auto;
}	
	
#application .img_right02 {
    float: right;
    margin: 0 0 20px 20px;
    width: 30%;
}
	
#application .img_right {
    float: right;
    margin: 0 0 20px 0px;
}	
	
#application .box_border_purple {
    display: block;
}
	
	#kobetu table.table01 {
    width: 100%;
}
	
}
